=== debian/control ===
Source: golang-github-cockroachdb-datadriven
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-pmezard-go-difflib-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-datadriven
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-datadriven.git
Homepage: https://github.com/cockroachdb/datadriven
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/cockroachdb/datadriven

Package: golang-github-cockroachdb-datadriven-dev
Architecture: all
Depends:
 golang-github-pmezard-go-difflib-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: extension of Table-Driven Testing (library)
 This package provides an implementation of an extension of Table-Driven
 Testing. Instead of building and iterating over a table in the test code, the
 input is further separated into files (or inline strings). For certain classes
 of tests, this can significantly reduce the friction involved in writing and
 reading these tests.
 .
 This package contains the Go library.
